Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 11:12:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:57 PM, 14th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:58 PM, 14th May                     hello                    I did request for return 3 items . But nobody came to collect the item           02:59 PM, 14th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:00 PM, 14th May                     hello                    Okay           03:00 PM, 14th May                     hello                    One refund is pending on returned item           03:01 PM, 14th May                     hello                    Which is solid knit bomber jacket           03:02 PM, 14th May                   Sohaib                   KINDLY let us know if all three items has been collected from our end in one package ?           03:05 PM, 14th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:09 PM, 14th May                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:10 PM, 14th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:12 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579043